Subject: RE: Funds from House Sale
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Dec 2001 15:20:25 -0800 (PST)

Why can't we send below email exchange to John?
 -----Original Message-----
From: 	Taylor, Diane  
Sent:	Wednesday, December 05, 2001 5:11 PM
To:	Oxley, David; Joyce, Mary; Jones, Robert W.- HR Exec
Cc:	Callahan, Timothy; Wheeler, Terrie
Subject:	RE: Funds from House Sale
Importance:	High

David,

Tim is working on the international employee issues. This employee is a domestic employee.

I just spoke with Citicapital and they are not making any expenditures on behalf of Enron.  They will not release these funds because they are not on the preferred vendor list on the first day order.  They are concerned that the Court will request all funds ($4 Million advanced for international moves, $7.2 million paid for outstanding invoices, funds received from home closings) to be returned.

We have been trying to get answers to the relocation questions since yesterday.  We were talking with MaryJean Potenzone, but I think she was relying on another attorney for these answers.  At this time, we have not been authorized to make any payments to our relocation vendors.

We also have another employee who has his furniture on a moving van.  The relocation company will not release the furniture unless they receive pay from either Enron or the employee.  This employee was terminated on Monday and will be evicted from his corporate housing today.  He has been calling me since Monday for answers, but I do not have anything to tell him.

Do you have any suggestions as to how to get answers to our relocation questions?

Thanks for any assistance you can give me.

Diane

 -----Original Message-----
From: 	Oxley, David  
Sent:	Wednesday, December 05, 2001 4:20 PM
To:	Hartmann, John  ; Taylor, Diane; Callahan, Timothy
Cc:	Moss, Kevin; Fehl, Rick
Subject:	RE: Funds from House Sale

Tim,

Aren't you handling this?
 -----Original Message-----
From: 	Hartmann, John    
Sent:	Wednesday, December 05, 2001 4:10 PM
To:	Taylor, Diane
Cc:	Moss, Kevin; Fehl, Rick; Oxley, David
Subject:	Funds from House Sale

Diane,

As you know the funds from my house sale are being held by Citi Relo, I would like the following answered.

1. When can I expect the entire owed amount wired to my account?
2. If not the entire amount, why can not the equity amount minus realtor fees be processed immediately?
3. Will I be paid interest on the my equity amount Citi is holding?

I have a considerable amount of money tied up in this transaction and need resolution.

John